# Generated by Django 3.1 on 2021-01-01 11:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('semangatpage', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='kata',
            name='author',
            field=models.CharField(default='user', max_length=50),
        ),
    ]
